[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: m68k und ipv6?

On Mon, Aug 16, 2004 at 10:12:19AM +0200, Geert Uytterhoeven wrote:
> On Mon, 16 Aug 2004, Kilian Krause wrote:
> > Looking at the linux-m68k.org page, they only recommend 2.4.0 and 2.4.1
> > which is obviously not an option (for security reasons). So it looks
> That's obsolete. If you want 2.4, I recommend 2.4.27 (unless Mac or Atari and
> 2.4.27 doesn't work).

IPv6 in any m68k kernel-image before 2.4.27 seems to be pretty minimal. I
activated all IPv6 options and am currently building packages for 2.4.27.
Please get them from http://people.debian.org/~cts/debian-m68k/kernel-image/
test and report (upload take a little, q40 is not finished building yet).
If all goes well, these will be used in the debian-installer for sarge. I
bet Stephen didn't know this yet ;-)


Reply to: